.header-site {
	padding-top:13px;
}

.header-site-wrap {
	max-width:1200px;
	width:100%;	
	margin:0 auto;
	background: #ffc500;
	border-radius: 22px;
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding-right:20px;
}

.header-logo {
	display:flex;
	align-items:center;
	gap:12px;
	min-height:clamp(55px, 44.38px + 2.95vw, 101px);
	padding-left:20px;
}

.header-logo-item:nth-of-type(1){width:91px; height:21px;}
.header-logo-item:nth-of-type(2){width:102px; height:24px;}
.header-logo-item:nth-of-type(3){width:95px; height:24px;}
.header-logo-item:nth-of-type(4){width:90px; height:15px;}
.header-logo-item:nth-of-type(5){width:123px; height:13px;}
.header-logo-item:nth-of-type(6){width:69px; height:29px;}

.logo-separator {
	display:block;
	width:4px;
	height:5px;
	background-image: url("data:image/svg+xml,%3Csvg width='4' height='5' viewBox='0 0 4 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 5L1.9095 2.36944L1.90045 2.43714L0.108597 0H0.334842L2.02715 2.32108H1.95475L3.64706 0H3.86425L2.0543 2.47582L2.06335 2.35977L4 5H3.76471L1.97285 2.52418H2.0181L0.226244 5H0Z' fill='black' /%3E%3C/svg%3E");
}

#primary-menu {
	list-style:none;
	padding:0;
	margin:0;
	display:flex;
	align-items:center;
	gap:30px;
}

#primary-menu .custom-first-menu-item a {
	font-weight: 500;
	font-size: 10px;
	line-height: 140%;
	text-transform: uppercase;
	color: #000;
	text-decoration:none;
}

#primary-menu .custom-second-menu-item a {
	border-radius: 30px;
	width: 242px;
	height: 47px;
	box-shadow: 0 4px 4px 0 #000;
	background: #fff;
	font-weight: 900;
	font-size: 10px;
	line-height: 140%;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	text-decoration:none;
	display:flex;
	justify-content:center;
	align-items:center;
}

.menu-mobile-btn {
	width:36px;
	height:36px;
	display:none;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	gap:4px;
}

.menu-mobile-btn span {
	display:block;
	border-radius: 7px;
	width: 26px;
	height: 4px;
	background: #fff;
}

.mobile-menu-wrap {
	width:100%;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	background: #EAB300;
	position:absolute;
	top:100px;
	left:0;
	z-index:10;
}

.mobile-menu-wrap.open {
	max-height: 150px;
	transition: max-height 0.5s ease-in;
}

#mobile-menu {
	list-style:none;
	padding:20px;
	margin:0;
	display:flex;
	flex-direction:column;
	gap:20px;
}

#mobile-menu li a {
	font-weight: 500;
	font-size: 16px;
	line-height: 140%;
	text-transform: uppercase;
	color: #fff;
	text-decoration:none;	
}

@media (max-width:768px) {
	.header-site {
		padding-top:0;
	}
	
	.header-site-wrap {
		border-radius:0;
	}
	
	#primary-menu,
	.logo-separator {
		display:none;
	}
	
	.header-logo-item:nth-of-type(2),
	.header-logo-item:nth-of-type(3),
	.header-logo-item:nth-of-type(4),
	.header-logo-item:nth-of-type(5),
	.header-logo-item:nth-of-type(6){display:none;}
	
	.menu-mobile-btn {
		display:flex;
	}
}